<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="INSERT_OR_UPDATE">
        <class_name/>
        <order>1</order>
        <size>12</size>
        <size_lg/>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">a56693c4db5e230037065608689619d8</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-12-06 06:34:09</sys_created_on>
        <sys_id>216693c4db5e230037065608689619da</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="Marketing Events" source="x_269764_marketing">23efa977db022300370656086896199c</sys_package>
        <sys_policy/>
        <sys_scope display_value="Marketing Events">23efa977db022300370656086896199c</sys_scope>
        <sys_update_name>sp_column_216693c4db5e230037065608689619da</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-12-06 06:34:09</sys_updated_on>
    </sp_column>
</record_update>
